gnome-music(1)

NAME
Music - An elegant music player for GNOME.

SYNOPSIS
gnome-music [OPTIONS]

DESCRIPTION
Music is a music player with simplicity in design and elegance in execution. Music can:

•   Listen to local and online/cloud collections.

•   Listen to music on attached devices.

•   Listen to music shared by friends.

•   Listen to audiobooks.

•   Stream DLNA servers.

•   Share and upload music.

•   Select favorites.

OPTIONS
This program accepts the standard GNOME and GTK options.

-d, --debug
    Run Music in debugging mode.

LICENSE
GNOME Music is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version. The GNOME Music authors hereby grant permission for non-GPL compatible GStreamer plugins to be used and distributed together with GStreamer and GNOME Music. This permission is above and beyond the permissions granted by the GPL license by which GNOME Music is covered. If you modify this code, you may extend this exception to your version of the code, but you are not obligated to do so. If you do not wish to do so, delete this exception statement from your version.

AUTHORS
Music was written by Arnel Borja, Vadim Rutkovsky and others.